<Gauge Name="L188 Stall Warning" Vesion="1.0">
   <Image Name="stall_warning_off.bmp" ImageSizes="150,48"/>
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Element>
         <Visible>(L:warntest,bool) (A:STALL WARNING,bool) | </Visible>
         <Image Name="annun_stall.bmp" ImageSizes="150,48" Bright="YES"/>
      </Element>
   </Element>
   <Mouse>
      <Tooltip>%Stall warning</Tooltip>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
